Target .Net v6.2.1

Dec 10, 2016 at 1:09 PM
Hi,
I want to use the functoid pack in a BizTalk 2016 project with projects targeting the .Net 6.2.1, are you going to release a version that targetted the latest .Net Framework?
Thanks.